.text-with-video {
  padding: 0px 16px;
  max-width: 1300px;
  margin: 40px auto;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
}
@media (min-width: 960px) {
  .text-with-video {
    grid-template-columns: repeat(2, 1fr);
    margin: 80px auto;
  }
}
.text-with-video .text-with-video__introduction h4 {
  color: #000;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: var(--ff-primary);
  font-weight: 700;
  line-height: 1.2;
  font-size: 40px;
}
@media (min-width: 767px) {
  .text-with-video .text-with-video__introduction h4 {
    font-size: 55px;
  }
}
.text-with-video .text-with-video__introduction p {
  font-size: 18px;
  line-height: 1.7em;
  font-weight: 300;
  font-family: var(--ff-primary);
  color: #000;
}
.text-with-video .text-with-video_youtube > * {
  width: 100%;
}
